/*
Theme Name: Divi Aligned
Description: Divi Child Theme
Author:  Parker Bennett
Author URI:  http://alignedonline.com;
Template: Divi
Template Version:  1.1 (6-1-20)
Text Domain:  divi-child
*/

@import url("../Divi/style.css");

/* =Theme customizations
------------------------------------------------------- */


/* LAYOUT
------------------------------------------------------- */

/* Push Footer to the bottom of the page */

#main-content { min-height: 85vh;
/* mobile viewport bug fix */
min-height: -webkit-fill-available; }

/* WEB FONTS
------------------------------------------------------- */

/* Custom font - just for reference */
/* @font-face {
  font-family: 'Font-Regular';
  src: url('fonts/Font-Regular.eot');
  src: url('fonts/Font-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/Font-Regular.woff') format('woff'),
       url('fonts/Font-Regular.ttf')  format('truetype'),
       url('fonts/Font-Regular.svg#3486985a6273126de5fc27580b53e67c') format('svg');

  font-style:   normal;
  font-weight:  400;
}
*/

/* TYPOGRAPHY
------------------------------------------------------- */

/*
/* Divi Theme Customizer doesn't control
/* font-weight, fractional line-height,
/* word-spacing, em-based letter- and word-spacing,
*/

/* change all headings to custom font if desired */
h1, h2, h3, h4, h5, h6 {
  /* font-family: 'Open Sans', serif !important; */
  margin-bottom: .25em;
  letter-spacing: -.015625em;
  word-spacing: .015625em;
}
.light-type h1, .light-type h2, .light-type h3, .light-type h4, .light-type h5, .light-type h6, h1.light-type, h2.light-type, h3.light-type, h4.light-type, h5.light-type, .light-type.h6 {
  letter-spacing: .015625em;
}

h1 {
  /* font-family: 'Open Sans', serif !important; */
  line-height: 1.2 !important;
  margin-bottom: .125em;
}
p + h1, p + h2, p + h3,
p + h4, p + h5, p + h6
{margin-top:.75em !important;}
ul + h1, ul + h2, ul + h3,
ul + h4, ul + h5, ul + h6,
ol + h1, ol + h2, ol + h3,
ol + h4, ol + h5, ol + h6
{margin-top:.25em !important; }

/* COLORS
---------------------------------------------------------------------------- */

.brand-color, .brand-green { color: #117750 !important; }

.brand-brighter, .brand-brighter-green { color: #22aa66 !important; }

ul.brand-color li:before, ul.brand-green li:before { color: #117750 !important; }


/* BUTTONS
---------------------------------------------------------------------------- */
/* default line-height on buttons too large... */

/* WooCommerce Button Styles */
.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button {
  /* padding: 0.3em 1em; */
  padding: 0.55em 1em 0.625em;
  /* line-height: 1.7em !important; */
  line-height: 1.2em !important;
}
/* WooCommerce Button Hover */
.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.woocommerce-page #content input.button:hover {
  /* padding: 0.3em 2em 0.3em 1em; */
  padding: 0.55em 2em 0.625em 1em;
}
/* Button Hover - No Icon */
.form-submit .et_pb_button:hover,
.et_password_protected_form .et_submit_button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover {
  /* padding: 0.3em 1em; */
  padding: 0.55em 1em 0.625em;
}

.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover,
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
.et_button_no_icon.et_button_left .et_pb_button:hover,
.et_button_no_icon.woocommerce a.button.alt,
.et_button_no_icon.woocommerce-page a.button.alt,
.et_button_no_icon.woocommerce button.button.alt,
.et_button_no_icon.woocommerce-page button.button.alt,
.et_button_no_icon.woocommerce input.button.alt,
.et_button_no_icon.woocommerce-page input.button.alt,
.et_button_no_icon.woocommerce #respond input#submit.alt,
.et_button_no_icon.woocommerce-page #respond input#submit.alt,
.et_button_no_icon.woocommerce #content input.button.alt,
.et_button_no_icon.woocommerce-page #content input.button.alt,
.et_button_no_icon.woocommerce a.button,
.et_button_no_icon.woocommerce-page a.button,
.et_button_no_icon.woocommerce button.button,
.et_button_no_icon.woocommerce-page button.button,
.et_button_no_icon.woocommerce input.button,
.et_button_no_icon.woocommerce-page input.button,
.et_button_no_icon.woocommerce #respond input#submit,
.et_button_no_icon.woocommerce-page #respond input#submit,
.et_button_no_icon.woocommerce #content input.button,
.et_button_no_icon.woocommerce-page #content input.button,
.et_button_no_icon.woocommerce a.button.alt:hover,
.et_button_no_icon.woocommerce-page a.button.alt:hover,
.et_button_no_icon.woocommerce button.button.alt:hover,
.et_button_no_icon.woocommerce-page button.button.alt:hover,
.et_button_no_icon.woocommerce input.button.alt:hover,
.et_button_no_icon.woocommerce-page input.button.alt:hover,
.et_button_no_icon.woocommerce #respond input#submit.alt:hover,
.et_button_no_icon.woocommerce-page #respond input#submit.alt:hover,
.et_button_no_icon.woocommerce #content input.button.alt:hover,
.et_button_no_icon.woocommerce-page #content input.button.alt:hover,
.et_button_no_icon.woocommerce a.button:hover,
.et_button_no_icon.woocommerce-page a.button:hover,
.et_button_no_icon.woocommerce button.button:hover,
.et_button_no_icon.woocommerce-page button.button:hover,
.et_button_no_icon.woocommerce input.button:hover,
.et_button_no_icon.woocommerce-page input.button:hover,
.et_button_no_icon.woocommerce #respond input#submit:hover,
.et_button_no_icon.woocommerce-page #respond input#submit:hover,
.et_button_no_icon.woocommerce #content input.button:hover,
.et_button_no_icon.woocommerce-page #content input.button:hover,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button,
.et_button_no_icon.et_button_left.woocommerce a.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce button.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover,
.et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce a.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page a.button:hover,
.et_button_no_icon.et_button_left.woocommerce button.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page button.button:hover,
.et_button_no_icon.et_button_left.woocommerce input.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page input.button:hover,
.et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover,
.et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover,
.et_button_no_icon.et_button_left.woocommerce #content input.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover,
.woocommerce input.button,
.woocommerce input.button:hover {
  padding: 0.3em 1em !important;
  padding: 0.55em 1em 0.625em !important;
}

.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover,
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
.et_button_no_icon.et_button_left .et_pb_button:hover,
.et_button_no_icon.woocommerce a.button.alt,
.et_button_no_icon.woocommerce-page a.button.alt,
.et_button_no_icon.woocommerce button.button.alt,
.et_button_no_icon.woocommerce-page button.button.alt,
.et_button_no_icon.woocommerce input.button.alt,
.et_button_no_icon.woocommerce-page input.button.alt,
.et_button_no_icon.woocommerce #respond input#submit.alt,
.et_button_no_icon.woocommerce-page #respond input#submit.alt,
.et_button_no_icon.woocommerce #content input.button.alt,
.et_button_no_icon.woocommerce-page #content input.button.alt,
.et_button_no_icon.woocommerce a.button,
.et_button_no_icon.woocommerce-page a.button,
.et_button_no_icon.woocommerce button.button,
.et_button_no_icon.woocommerce-page button.button,
.et_button_no_icon.woocommerce input.button,
.et_button_no_icon.woocommerce-page input.button,
.et_button_no_icon.woocommerce #respond input#submit,
.et_button_no_icon.woocommerce-page #respond input#submit,
.et_button_no_icon.woocommerce #content input.button,
.et_button_no_icon.woocommerce-page #content input.button,
.et_button_no_icon.woocommerce a.button.alt:hover,
.et_button_no_icon.woocommerce-page a.button.alt:hover,
.et_button_no_icon.woocommerce button.button.alt:hover,
.et_button_no_icon.woocommerce-page button.button.alt:hover,
.et_button_no_icon.woocommerce input.button.alt:hover,
.et_button_no_icon.woocommerce-page input.button.alt:hover,
.et_button_no_icon.woocommerce #respond input#submit.alt:hover,
.et_button_no_icon.woocommerce-page #respond input#submit.alt:hover,
.et_button_no_icon.woocommerce #content input.button.alt:hover,
.et_button_no_icon.woocommerce-page #content input.button.alt:hover,
.et_button_no_icon.woocommerce a.button:hover,
.et_button_no_icon.woocommerce-page a.button:hover,
.et_button_no_icon.woocommerce button.button:hover,
.et_button_no_icon.woocommerce-page button.button:hover,
.et_button_no_icon.woocommerce input.button:hover,
.et_button_no_icon.woocommerce-page input.button:hover,
.et_button_no_icon.woocommerce #respond input#submit:hover,
.et_button_no_icon.woocommerce-page #respond input#submit:hover,
.et_button_no_icon.woocommerce #content input.button:hover,
.et_button_no_icon.woocommerce-page #content input.button:hover,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button,
.et_button_no_icon.et_button_left.woocommerce a.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce button.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover,
.et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce a.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page a.button:hover,
.et_button_no_icon.et_button_left.woocommerce button.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page button.button:hover,
.et_button_no_icon.et_button_left.woocommerce input.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page input.button:hover,
.et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover,
.et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover,
.et_button_no_icon.et_button_left.woocommerce #content input.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover,
.woocommerce input.button,
.woocommerce input.button:hover {
  /* padding: 0.3em 1em !important; */
  padding: 0.55em 1em 0.625em !important;
}

/* Button with custom icon */
.et_button_custom_icon .et_pb_button:after,
.et_button_custom_icon.woocommerce a.button.alt:after,
.et_button_custom_icon.woocommerce-page a.button.alt:after,
.et_button_custom_icon.woocommerce button.button.alt:after,
.et_button_custom_icon.woocommerce-page button.button.alt:after,
.et_button_custom_icon.woocommerce input.button.alt:after,
.et_button_custom_icon.woocommerce-page input.button.alt:after,
.et_button_custom_icon.woocommerce #respond input#submit.alt:after,
.et_button_custom_icon.woocommerce-page #respond input#submit.alt:after,
.et_button_custom_icon.woocommerce #content input.button.alt:after,
.et_button_custom_icon.woocommerce-page #content input.button.alt:after,
.et_button_custom_icon.woocommerce a.button:after,
.et_button_custom_icon.woocommerce-page a.button:after,
.et_button_custom_icon.woocommerce button.button:after,
.et_button_custom_icon.woocommerce-page button.button:after,
.et_button_custom_icon.woocommerce input.button:after,
.et_button_custom_icon.woocommerce-page input.button:after,
.et_button_custom_icon.woocommerce #respond input#submit:after,
.et_button_custom_icon.woocommerce-page #respond input#submit:after,
.et_button_custom_icon.woocommerce #content input.button:after,
.et_button_custom_icon.woocommerce-page #content input.button:after {
  /* line-height: 1.7em; */
  line-height: 1.2em;
}

/* Icon Font - add :before */
.et_pb_button:before {
  text-shadow: 0 0;
  font-family: "ETmodules" !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* line-height: 1; */
  line-height: .75;
  text-transform: none;
  speak: none;
}

/* Button Styles */
.et_pb_button {
  /* padding: 0.3em 1em; */
  padding: 0.55em 1em 0.625em;
  /* line-height: 1.7em !important; */
  line-height: 1.2em !important;
}

/* Button Hover */
.et_pb_module .et_pb_button:hover,
.et_pb_button:hover {
  /* padding: 0.3em 2em 0.3em 0.7em; */
  padding: 0.55em 2em 0.625em 0.7em;
}

/* Button - With Icon */
.et_pb_button:before,
.et_pb_button:after {
  /* line-height: 1em; */
  line-height: .75em !important;
}

/* Button Hover - No Icon */
.et_pb_contact_reset:hover {
  /* padding: 0.3em 1em; */
  padding: 0.55em 1em 0.625em;
}

/* ADDED BUTTON STYLES */

.et_pb_button.et_pb_custom_button_icon:before {
  margin-left:-1.4em !important;
}
.et_pb_button.et_pb_custom_button_icon:hover:after {
  margin-left:.4em !important;
}
.et_pb_button.et_pb_bg_layout_light { letter-spacing: .01em !important;}

.custom_button_icon_right:after {
  margin-left:.4em !important;
}

.default_button_icon_left {padding-left: 1.8em !important;}
.default_button_icon_left:before {
  margin-left: -1em !important; }

.et_pb_button.default_button_icon_right:after {
  margin-left:0.1em !important; }

/* adding this "contained" style prevents symbol from creating a line break on hover */

.et_pb_button.multi-line-button, .multi-line-button .et_pb_button,
.et_pb_button.contained, .contained .et_pb_button {
  padding: .55em 1em .625em !important;
}

.et_pb_button.multi-line-button:hover, .multi-line-button .et_pb_button:hover,
.et_pb_button.contained:hover, .contained .et_pb_button:hover{
  padding-left: .7em !important;
  padding-right: 1.35em !important;
  margin-right:-.16em !important;
}
.et_pb_button.multi-line-button:hover:after, .multi-line-button .et_pb_button:hover:after,
.et_pb_button.contained:hover:after, .contained .et_pb_button:hover:after {
  margin-left: -.125em;
}

/* buttons fixed to the bottom */
.ao_r_fixed_buttons .et_pb_column {
  padding-bottom:30px;
}
.ao_r_fixed_buttons .et_pb_button_module_wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

/* Gravity Form Button */

.gform_button.button {
  min-width: 128px;
  padding: 1em 5em;
  background: #009966;
  color: white;
  font-weight:bold;
  -webkit-transition:all .2s ease-out;
  -moz-transition:all .2s ease-out;
  -o-transition:all .2s ease-out;
  transition:all .2s ease-out;
}
.gform_button.button:hover { background: #117755;
}

/* HEADER - FOOTER
------------------------------------------------------- */

#footer-info { font-size: .9em; }
#footer-info a:hover { color:#eee; }

/* increase hit-target by adding padding to social media icons */
.et-social-icon { margin:-.625em 0 0 -.24em !important; }
.et-social-icon a { padding:.625em .625em}

/* hard shadow line under fixed header */
#main-header.et-fixed-header:after {
  content:"";
  display:block;
  position:absolute;
  left:0;
  right:0;
  bottom:-1px;
  height:1px;
  background: #000;
  opacity:.16;
}
/* soft shadow under fixed header
#main-header.et-fixed-header:before {
  content:"";
  display:block;
  position: absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  -webkit-box-shadow: 0px -4px 16px -4px rgba(0,0,0,0.4);
-moz-box-shadow: 0px -4px 16px -4px rgba(0,0,0,0.4);
box-shadow: 0px -4px 16px -4px rgba(0,0,0,0.4); }
*/

/* add words to logo when there's room 

.logo_container a {
  position:relative;
  color: #117755;
  -webkit-transition:color .2s ease-out;
  -moz-transition:color .2s ease-out;
  -o-transition:color .2s ease-out;
  transition:color .2s ease-out; }

.logo_container a:hover { color: #000; }

@media (min-width: 480px){
  .logo_container a:after {
  content:"BEVERLY HILLS MANNERS";
  display: inline-block;
  width: auto;
  position: relative;
  top:1px;
  margin-left:0;
  font-size: 16px;
  font-family: 'Nunito Sans','Helvetica Neue',helvetica,arial,sans-serif !important;
  font-weight:400;
  /* fade out transition 
  -webkit-transition: opacity .5s ease-out;
  -moz-transition: opacity .5s ease-out;
  -o-transition: opacity .5s ease-out;
  transition: opacity .5s ease-out; }
}
@media (min-width: 981px){
  .logo_container a:after {
    font-size:16px; }
}

/* add words to logo when there's room 
.logo_container a {
  position:relative;
  color: #117755;
  -webkit-transition:color .2s ease-out;
  -moz-transition:color .2s ease-out;
  -o-transition:color .2s ease-out;
  transition:color .2s ease-out; }

.logo_container a:hover { color: #000; }

@media (min-width: 480px){
  .logo_container a:after {
  content:"BEVERLY HILLS MANNERS";
  display: inline-block;
  width: auto;
  position: relative;
  top:1px;
  margin-left:0;
  font-size: 16px;
  font-family: 'Nunito Sans','Helvetica Neue',helvetica,arial,sans-serif !important;
  font-weight:400;
  /* fade out transition 
  -webkit-transition: opacity .5s ease-out;
  -moz-transition: opacity .5s ease-out;
  -o-transition: opacity .5s ease-out;
  transition: opacity .5s ease-out; }
}
@media (min-width: 981px){
  .logo_container a:after {
    font-size:16px; }
}

/* fade out logo text for fixed header */
/*.et-fixed-header .logo_container a:after, .et-fixed-header .logo_container a:before {
  opacity: 0; }
*/

/* lose menu item at certain widths */
/*
#menu-item-201732 { display:none; !important; }

@media screen and ( min-width: 1440px ) {
  #menu-item-201732 { display:inline-block; !important; }
}
*/

/* MODULES
------------------------------------------------------- */

/* a little more spacing between name & position */
.et_pb_member_position { margin-top: .5em; }



/* UTILITY
------------------------------------------------------- */

.nobr, .nobreak, .nowrap { white-space: nowrap !important; }

.font-weight-light { font-weight: 200; }
.font-weight-heavy { font-weight: 700; }

.superscript, .small-asterisk {
  font-size:55%;
  position:relative;
  top:-.56em; }

ul.checkmark li:before {
    content: '✔';
    margin-left: -1.5em;
    margin-right: .5em; }

ul.checkmark {
   padding-left: 2em;
   list-style: none;
   list-style-position: outside; }

ul.checkmark li {
   line-height: 1.25;
   margin-top: .625em; }

.gold-star { position:relative; }

.gold-star:before {
  content: "\e033";
  font-size: 32px;
  line-height: .75;
  text-transform: none;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "ETmodules";
  font-weight: normal;
  font-variant: normal;
  color: #a47f2d;
  -webkit-font-smoothing: antialiased;
  width: 40px;
  position:absolute;
  left: -42px;
  speak: none;
}

/* ANIMATIONS
------------------------------------------------------- */
